################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../DSP281x/DSP281x_common/source/DSP281x_CSMPasswords.asm \
../DSP281x/DSP281x_common/source/DSP281x_CodeStartBranch.asm \
../DSP281x/DSP281x_common/source/DSP281x_usDelay.asm 

C_SRCS += \
../DSP281x/DSP281x_common/source/DSP281x_Adc.c \
../DSP281x/DSP281x_common/source/DSP281x_CpuTimers.c \
../DSP281x/DSP281x_common/source/DSP281x_DefaultIsr.c \
../DSP281x/DSP281x_common/source/DSP281x_ECan.c \
../DSP281x/DSP281x_common/source/DSP281x_Gpio.c \
../DSP281x/DSP281x_common/source/DSP281x_MemCopy.c \
../DSP281x/DSP281x_common/source/DSP281x_PieCtrl.c \
../DSP281x/DSP281x_common/source/DSP281x_PieVect.c \
../DSP281x/DSP281x_common/source/DSP281x_Spi.c \
../DSP281x/DSP281x_common/source/DSP281x_SysCtrl.c 

OBJS += \
./DSP281x/DSP281x_common/source/DSP281x_Adc.obj \
./DSP281x/DSP281x_common/source/DSP281x_CSMPasswords.obj \
./DSP281x/DSP281x_common/source/DSP281x_CodeStartBranch.obj \
./DSP281x/DSP281x_common/source/DSP281x_CpuTimers.obj \
./DSP281x/DSP281x_common/source/DSP281x_DefaultIsr.obj \
./DSP281x/DSP281x_common/source/DSP281x_ECan.obj \
./DSP281x/DSP281x_common/source/DSP281x_Gpio.obj \
./DSP281x/DSP281x_common/source/DSP281x_MemCopy.obj \
./DSP281x/DSP281x_common/source/DSP281x_PieCtrl.obj \
./DSP281x/DSP281x_common/source/DSP281x_PieVect.obj \
./DSP281x/DSP281x_common/source/DSP281x_Spi.obj \
./DSP281x/DSP281x_common/source/DSP281x_SysCtrl.obj \
./DSP281x/DSP281x_common/source/DSP281x_usDelay.obj 

ASM_DEPS += \
./DSP281x/DSP281x_common/source/DSP281x_CSMPasswords.pp \
./DSP281x/DSP281x_common/source/DSP281x_CodeStartBranch.pp \
./DSP281x/DSP281x_common/source/DSP281x_usDelay.pp 

C_DEPS += \
./DSP281x/DSP281x_common/source/DSP281x_Adc.pp \
./DSP281x/DSP281x_common/source/DSP281x_CpuTimers.pp \
./DSP281x/DSP281x_common/source/DSP281x_DefaultIsr.pp \
./DSP281x/DSP281x_common/source/DSP281x_ECan.pp \
./DSP281x/DSP281x_common/source/DSP281x_Gpio.pp \
./DSP281x/DSP281x_common/source/DSP281x_MemCopy.pp \
./DSP281x/DSP281x_common/source/DSP281x_PieCtrl.pp \
./DSP281x/DSP281x_common/source/DSP281x_PieVect.pp \
./DSP281x/DSP281x_common/source/DSP281x_Spi.pp \
./DSP281x/DSP281x_common/source/DSP281x_SysCtrl.pp 

C_DEPS__QUOTED += \
"DSP281x\DSP281x_common\source\DSP281x_Adc.pp" \
"DSP281x\DSP281x_common\source\DSP281x_CpuTimers.pp" \
"DSP281x\DSP281x_common\source\DSP281x_DefaultIsr.pp" \
"DSP281x\DSP281x_common\source\DSP281x_ECan.pp" \
"DSP281x\DSP281x_common\source\DSP281x_Gpio.pp" \
"DSP281x\DSP281x_common\source\DSP281x_MemCopy.pp" \
"DSP281x\DSP281x_common\source\DSP281x_PieCtrl.pp" \
"DSP281x\DSP281x_common\source\DSP281x_PieVect.pp" \
"DSP281x\DSP281x_common\source\DSP281x_Spi.pp" \
"DSP281x\DSP281x_common\source\DSP281x_SysCtrl.pp" 

OBJS__QUOTED += \
"DSP281x\DSP281x_common\source\DSP281x_Adc.obj" \
"DSP281x\DSP281x_common\source\DSP281x_CSMPasswords.obj" \
"DSP281x\DSP281x_common\source\DSP281x_CodeStartBranch.obj" \
"DSP281x\DSP281x_common\source\DSP281x_CpuTimers.obj" \
"DSP281x\DSP281x_common\source\DSP281x_DefaultIsr.obj" \
"DSP281x\DSP281x_common\source\DSP281x_ECan.obj" \
"DSP281x\DSP281x_common\source\DSP281x_Gpio.obj" \
"DSP281x\DSP281x_common\source\DSP281x_MemCopy.obj" \
"DSP281x\DSP281x_common\source\DSP281x_PieCtrl.obj" \
"DSP281x\DSP281x_common\source\DSP281x_PieVect.obj" \
"DSP281x\DSP281x_common\source\DSP281x_Spi.obj" \
"DSP281x\DSP281x_common\source\DSP281x_SysCtrl.obj" \
"DSP281x\DSP281x_common\source\DSP281x_usDelay.obj" 

ASM_DEPS__QUOTED += \
"DSP281x\DSP281x_common\source\DSP281x_CSMPasswords.pp" \
"DSP281x\DSP281x_common\source\DSP281x_CodeStartBranch.pp" \
"DSP281x\DSP281x_common\source\DSP281x_usDelay.pp" 

C_SRCS__QUOTED += \
"../DSP281x/DSP281x_common/source/DSP281x_Adc.c" \
"../DSP281x/DSP281x_common/source/DSP281x_CpuTimers.c" \
"../DSP281x/DSP281x_common/source/DSP281x_DefaultIsr.c" \
"../DSP281x/DSP281x_common/source/DSP281x_ECan.c" \
"../DSP281x/DSP281x_common/source/DSP281x_Gpio.c" \
"../DSP281x/DSP281x_common/source/DSP281x_MemCopy.c" \
"../DSP281x/DSP281x_common/source/DSP281x_PieCtrl.c" \
"../DSP281x/DSP281x_common/source/DSP281x_PieVect.c" \
"../DSP281x/DSP281x_common/source/DSP281x_Spi.c" \
"../DSP281x/DSP281x_common/source/DSP281x_SysCtrl.c" 

ASM_SRCS__QUOTED += \
"../DSP281x/DSP281x_common/source/DSP281x_CSMPasswords.asm" \
"../DSP281x/DSP281x_common/source/DSP281x_CodeStartBranch.asm" \
"../DSP281x/DSP281x_common/source/DSP281x_usDelay.asm" 


